[opensuse-buildservice] krb5 in RHEL 6 i586 makes use of an older (1.8.2) version than x86_64 (1.9)

Show replies by thread

2898
days inactive
2903
days old

buildservice@lists.opensuse.org

2 comments
participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Lars Müller